07
2014
03

mac osx 更改自带php版本

 最近把工作转移到mac上面来的时候,发现MacBook osx10.9自带的php是5.4版本的。

原来在windows上面做开发的时候一直实用zendstudio+zenddebugger来调试代码的,但是发现zenddebugger的php版本只到5.3就没有后面的了。

听说是集成到zend server上面了。扯远了,不说那个了。既然php5.4没办法实用zenddebugger了,那能不能把osx自带的php5.4换成php5.3呢?

马上google了下,发现还